/*------------------------------------*\
    
    Page Footer CSS

    Page footer...........The main page footer.

\*------------------------------------*/


.page-footer {
    padding: 60px 0 110px;
    position: relative;
    background: #4B4B4B;
    color: #fff;
    margin-top: auto; /* used to affix footer at bottom of page */
}

.page-footer img {
    max-width: 100%;
    display: block;
    height: auto;
}

.page-footer ul {
    margin: 0;
    padding: 0;
}

.page-footer ul li {
    margin: 0;
    padding: 0;
}

.page-footer ul li::before {
    display: none;
}

.page-footer a {
    border: none;
    color: inherit;
    font-weight: initial;
    display: inline-block;
    width: 100%;
}

@media (hover: hover) {
    .page-footer a:hover,
    .page-footer a:hover p {
        color: #D34100;
    }
}

@media (min-width: 768px) {
    .page-footer {
        padding: 60px 0;
    }
}

.page-footer p br {
    /* display: none; */
}


.footer-logo {
    max-width: 200px;
    padding-bottom: 10px;
    border-bottom: 3px solid rgba(255, 255, 255, 0.19);
    margin: 0 auto;
}

.footer-column {
    padding-bottom: 35px;
}

.footer-column ul li {
    padding: 5px 0;
    display: flex;
}

.footer-column h4 {
    font-size: 16px;
    line-height: 1.2em;
    display: block;
    color: #FFFFFF;
    font-weight: 500;
    padding-bottom: 10px;
}

@media (hover: hover) {
    .footer-column a:hover {
        color: #D34100;
    }
}


.footer-column i {
    width: 18px;
    padding-right: 4px;
}

.footer-column .soaial-media i {
    color: #fff;
}

@media (hover: hover) {
    .footer-column .soaial-media i:hover {
        color: #B97354;
    }
}

.page-footer .soaial-media li {
    float: left;
    padding: 0 15px 0 0;
}

.page-footer .soaial-media li a {
    font-size: 21px;
}

.footer-column.address .address p {
    font-size: 14px;
}

.back-top {
    margin: 0 0 0;
}

.back-top a {
    border: none;
    font-size: 16px;
    line-height: 1.2em;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    transition: all ease-in-out 0.3s;
    text-transform: capitalize;
    background: #B97354;
    padding: 10px 24px;
    border-radius: 6px;
}

.back-top a i {
    font-size: 17px;
    padding-left: 7px;
    padding-bottom: 4px;
    vertical-align: middle;
}

@media (hover: hover) {
    .back-top a:hover {
        background: #D34100;
        color: #fff;
    }
}

.footer-bottom {
    padding: 20px 0;
    text-align: center;
}

.footer-secondary-menu ul li {
    padding: 4px 5px;
    line-height: 1.2em;
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    color: #FFFFFF;
    font-size: 10px;
    border-left: 1px solid #fff;
}

.footer-secondary-menu ul li:first-child,
.footer-secondary-menu ul li:last-child {
    border-left: none;
}

.footer-secondary-menu ul li a {
    display: block;
    text-decoration: none;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1.2em;
}

@media (hover: hover) {
    .footer-secondary-menu ul li a:hover {
        color: #D34100;
    }
}

.address i {
    width: 24px;
    float: left;
    
}

.address span  {
    width: calc(100% - 24px);
    float: left;
    margin-top: -5px;
    color: #FFFFFF;
}

.footer-disclaimer {
    font-size: .75em;
    opacity: .75;
    margin-bottom: 15px;
}

@media (max-width: 767px) {
    .footer-top {
        margin: 0 auto;
        max-width: 202px;
    }
}

@media (min-width: 768px) {
    .footer-logo {
        max-width: 270px;
        border-bottom: none;
    }

    .footer-top {
        box-sizing: border-box;
        display: flex;
        flex: 0 1 auto;
        flex-direction: row;
        flex-wrap: wrap;
        margin-right: -16px;
        margin-left: -16px;
        padding: 0 35px
    }

    .footer-column {
        box-sizing: border-box;
        flex: 0 0 auto;
        flex-basis: auto;
        padding-right: 0;
        padding-left: 0;
        margin: 10px 16px;
        width: calc(33.33% - 32px);
    }

    .logo-column {
        width: 100%;
    }

    .footer-secondary-menu ul li:last-child {
        border-left: 1px solid #fff;
    }
    
    .footer-secondary-menu ul li {
        padding: 2px 8px;
        font-size: 12px;
    }

    .page-footer {
        padding: 60px 0 10px;
    }

    .page-footer a {
        width: auto;
    }
}

@media (min-width: 1300px) {
    

    .footer-column {
        width: calc(17% - 32px);
        padding-left: 8px;
        padding-bottom: 0;
    }

    .logo-column {
        width: 28%;
        border-right: 3px solid rgba(255, 255, 255, 0.19);
        padding: 0;
        display: flex;
        align-items: center;
    }

    .footer-logo {
        max-width: 300px;
    }

    .page-footer ul li {
        font-size: 14px;
    }

    .footer-column h4 {
        padding-bottom: 14px;
    }

    .back-top {
        margin: 25px 0 0;
    }

    .footer-bottom {
        padding: 40px 0 20px 0;
        text-align: center;
    }
}




@media (max-width:1024px) {
   #search-2, #recent-posts-2, #archives-2, .blog-sidebar {
        width:100%;
        float:left;
    }
    .blog-sidebar {
        margin-top:30px;
    }
}
















